/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package org.ellectra.gui.managebeans;

/**
 *
 * @author tdi
 */
public class searchresultlist {
    private int srid;
    private String ref;
    private String title;
    private String pdate;
    private String cdate;
    private boolean readyForUnlock;
    
    private boolean readyForEvaluateProof;
    private boolean readyForEvaluateTech;
    private boolean readyForEvaluateFin;
    
    private boolean awarded;

        

    public int getSrid() {
        return srid;
    }

    public void setSrid(int srid) {
        this.srid = srid;
    }

    public String getRef() {
        return ref;
    }

    public void setRef(String ref) {
        this.ref = ref;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getPdate() {
        return pdate;
    }

    public void setPdate(String pdate) {
        this.pdate = pdate;
    }

    public String getCdate() {
        return cdate;
    }

    public void setCdate(String cdate) {
        this.cdate = cdate;
    }

    public boolean isReadyForUnlock() {
        return readyForUnlock;
    }

    public void setReadyForUnlock(boolean readyForUnlock) {
        this.readyForUnlock = readyForUnlock;
    }

    public boolean isReadyForEvaluateProof() {
        return readyForEvaluateProof;
    }

    public void setReadyForEvaluateProof(boolean readyForEvaluateProof) {
        this.readyForEvaluateProof = readyForEvaluateProof;
    }

    public boolean isReadyForEvaluateTech() {
        return readyForEvaluateTech;
    }

    public void setReadyForEvaluateTech(boolean readyForEvaluateTech) {
        this.readyForEvaluateTech = readyForEvaluateTech;
    }

    public boolean isReadyForEvaluateFin() {
        return readyForEvaluateFin;
    }

    public void setReadyForEvaluateFin(boolean readyForEvaluateFin) {
        this.readyForEvaluateFin = readyForEvaluateFin;
    }

    public boolean isAwarded() {
        return awarded;
    }

    public void setAwarded(boolean awarded) {
        this.awarded = awarded;
    }



}
